/**********************
  * Browse pages *
***********************/

/* Browse menu in the top left corner */
.block-menu-menu-browse-menu {
  position: relative;
  width: 19%;
}

.block-menu-menu-browse-menu>.block__title {
  display: none;
}

.block-system-main>.block__title {
  display: none;
}

.block-menu-menu-browse-menu .menu_tree-level-1 {
  z-index: 1;
  position: absolute;
  width: 100%;
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  justify-items: center;
  -ms-grid-columns: (minmax(50px, 1fr));
  grid-template-columns: repeat(2, minmax(50px, 1fr));
  row-gap: 10px;
  -webkit-column-gap: 10px;
  column-gap: 10px;
  padding: 20px 10px 10px 10px;
  left: 50%;
  transform: translateX(-50%);
}

/* Browse menu icons */
.block-menu-menu-browse-menu .menu_tree-level-1 > .filter-item > .ecl-link::before {
  content: '';
  background-size: 50px !important;
  width: 50px;
  height: 60px;
}

.block-menu-menu-browse-menu .menu_tree-level-1 > .filter-item:nth-child(1) > .ecl-link::before {
  background: url(../images/icon-donors.png) no-repeat;
}

.block-menu-menu-browse-menu .menu_tree-level-1 > .filter-item:nth-child(2) > .ecl-link::before {
  background: url(../images/icon-beneficiaries.png) no-repeat;
}

.block-menu-menu-browse-menu .menu_tree-level-1 > .filter-item:nth-child(3) > .ecl-link::before {
  background: url(../images/icon-organisations.png) no-repeat;
}

.block-menu-menu-browse-menu .menu_tree-level-1 >.filter-item:nth-child(4) > .ecl-link::before {
  background: url(../images/icon-sectors.png) no-repeat;
}

li.filter-item > .ecl-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  text-decoration: none;
}

li.filter-item {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #fff;
  opacity: 0.5;
  border-radius: 5%;
  cursor: pointer;
  padding: 10px 16px;
}


li.filter-item:not(.active-trail):hover {
  opacity: 0.8;
}

/* Active menu item */
.filter-item.active-trail {
  opacity: 1;
}

.filter-item-link {
  color: #044da1;
  font-family: "Open Sans", Arial,sans-serif;
  font-size: 11px;
  font-weight: 600;
  letter-spacing: 0.15px;
  line-height: 17px;
  text-align: center;
}

/* Iframe */
.euaid-iframe {
  margin-bottom: -10px;
  height: 2550px;
}

@media screen and (max-width: 1024px) {
  .filter {
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    margin: 40px 0 auto;
  }
  .block-menu-menu-browse-menu {
    width: 100%;
  }
  .block-menu-menu-browse-menu .menu_tree-level-1 {
    padding-top: 48px;
  }
  .euaid-iframe {
    height: 2620px; /* Filters and graphs are in one column, need more place */
  }
}
